<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e9ead9c37ef5f484312c84c7d3f62997">
  <dict>
    <!--2023-01-31 11:53:17.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:53:17.000-->
    <string key="voicemail_carrier">Sudani</string>
    <!--2023-01-31 11:53:17.000-->
    <string key="voicemail_number">120120000</string>
    <!--2023-01-31 11:53:17.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
